Page MenuHomePhabricator

[UI] Special:NewLexeme: change text in the input field
Closed, ResolvedPublic1 Story Points

Description

Currently on Special:NewLexeme, the text appearing in the Lemma field is "Enter the lemma".

As a shortfix to make it more understandable, I'd like to change it for "Lemma is usually the shortest form of the word". (or if it's too long, "shortest form of the word")

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterMake Special:NewLexeme Lemma field default more understandable

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 2 2018, 7:48 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
WMDE-leszek set the point value for this task to 1.May 8 2018, 1:24 PM
Lydia_Pintscher triaged this task as Medium priority.May 27 2018, 3:44 PM
Tarrow claimed this task.Jun 5 2018, 11:20 AM
Tarrow added a subscriber: Tarrow.

I'm claiming this for a little reminder of the code review process.

Change 437466 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[mediawiki/extensions/WikibaseLexeme@master] Make Special:NewLexeme Lemma field default more understandable

https://gerrit.wikimedia.org/r/437466

Change 437466 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Make Special:NewLexeme Lemma field default more understandable

https://gerrit.wikimedia.org/r/437466

Vvjjkkii renamed this task from [UI] Special:NewLexeme: change text in the input field to htdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Tarrow as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from htdaaaaaaa to [UI] Special:NewLexeme: change text in the input field.Jul 1 2018, 1:52 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Tarrow.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
CommunityTechBot lowered the priority of this task from High to Medium.Jul 3 2018, 1:53 AM